

/* media 공통 */

@media all and  (min-width:100px) and (max-width:575px)  {

	.wrap { width:100%; }
	header .top ul.login { display:none; }

	header .nav .mobile_sy { display:block; overflow:scroll; -ms-overflow-style: none; -webkit-overflow-scrolling:touch; transition-property: transform;transform-origin: 0px 0px 0px;transform: translate(-0px, 0px) scale(1) translateZ(0px); }
	header .nav .mobile_sy::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/}
	header .nav .wrap .gnb_menu {  width:600px; }
	header .nav .wrap .gnb_menu li { width:120px; font-size:17px; padding:13px 0; }

	section { padding-bottom:0; }

	.main>.m_u img { width:700px; height:300px; margin: auto; }
	.main>ul.m_u>div.txt { width:80%; top: 50%; left: 50%; transform: translate(-50%, -50%); }
	.main_box { margin-top:10px; }
	.main_box>ul:nth-child(1) { margin-top:30px; }
	.main_box>ul:nth-child(2) { flex-wrap:wrap; }
	.main_box>ul:nth-child(2) li { width:100%; text-align:center; padding:0 15%; height:310px; }
	.main_box>ul:nth-child(2) li img { width:100%; height:200px; }

	.mdiv { width:100%; padding-right:0; height:auto;  }
	.mdiv img { height:auto; }
	.mnotice  { width:100%; margin-top:15px; padding:20px; }
	.mnotice>ul:nth-child(1) span::before { right:0; top:0; }
	.mnotice>ul:nth-child(2)>div ul { font-size:16px; }

	.subp1 { margin-top:0; }
	.subp1 img { max-width:100%; }

	.Board>.BList1_p>ul:nth-child(1) { display:none; }
	.Board>.BList1_p>ul>li:nth-child(1) { width:10%;  }
	.Board>.BList1_p>ul>li:nth-child(2) { width:90%;  }
	.Board>.BList1_p>ul>li:nth-child(3) { width:45%; text-align:right; color:#595959; font-size:16px; padding:0 0 15px 0; }
	.Board>.BList1_p>ul>li:nth-child(4)::before { content:" / "; }
	.Board>.BList1_p>ul>li:nth-child(4) { width:30%; text-align:right; color:#595959;  font-size:16px;  padding:0 0 15px 0; }
	.Board>.BList1_p>ul>li:nth-child(5) { width:25%; color:#595959; font-size:16px;  padding:0 0 15px 0;  }
	.Board>.BList1_p>ul>li:nth-child(5)::before { content:" / 조회수 : "; }
	
	footer div.q .wrap>div { padding-left:10px; }
	footer div.q .wrap>div ul:nth-child(2)  { display:none; }
	footer div.copy { padding:10px 0 80px 0; }
	footer div.copy>.wrap  {  display:block; }
	footer div.copy>.wrap ul:nth-child(1) { width:100%; text-align:center; padding:10px 0; }
	footer div.copy>.wrap ul:nth-child(2) { width:100%; text-align:center; }

	footer div.copy>.wrap ul img { height:60px; }

	.m_footer { display:block; }


}

@media all and (min-width:576px) and (max-width:770px) {


	.wrap { width:100%; }

	header .top ul.login { display:none; }

	header .nav .mobile_sy { display:block; overflow:scroll; -ms-overflow-style: none; -webkit-overflow-scrolling:touch; transition-property: transform;transform-origin: 0px 0px 0px;transform: translate(-0px, 0px) scale(1) translateZ(0px); }
	header .nav .mobile_sy::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/}
	header .nav .wrap .gnb_menu {  width:600px; }
	header .nav .wrap .gnb_menu li { width:120px; font-size:17px; padding:13px 0; }

	section { padding-bottom:0; }

	.main>.m_u img { width:700px; height:300px; margin: auto; }
	.main>ul.m_u>div.txt { width:80%; top: 50%; left: 50%; transform: translate(-50%, -50%); }
	.main_box { margin-top:10px; }
	.main_box>ul:nth-child(1) { margin-top:30px; }
	.main_box>ul:nth-child(2) { flex-wrap:wrap; }
	.main_box>ul:nth-child(2) li { width:100%; text-align:center; padding:0 15%; height:310px; }
	.main_box>ul:nth-child(2) li img { width:100%; height:200px; }

	.mdiv { width:100%; padding-right:0; height:auto;  }
	.mdiv img { height:auto; }
	.mnotice  { width:100%; margin-top:15px; padding:20px; }
	.mnotice>ul:nth-child(1) span::before { right:0; top:0; }
	.mnotice>ul:nth-child(2)>div ul { font-size:16px; }

	.subp1 { margin-top:0; }
	.subp1 img { max-width:100%; }

	footer div.q .wrap>div { padding-left:10px; }
	footer div.q .wrap>div ul:nth-child(2)  { display:none; }
	footer div.copy { padding:10px 0 80px 0; }
	footer div.copy>.wrap  {  display:block; }
	footer div.copy>.wrap ul:nth-child(1) { width:100%; text-align:center; padding:10px 0; }
	footer div.copy>.wrap ul:nth-child(2) { width:100%; text-align:center; }

	footer div.copy>.wrap ul img { height:60px; }

	.m_footer { display:block; }

}

@media all and (min-width:771px) and (max-width:999px) {

	.wrap { width:100%; }

	footer div.q .wrap>div { padding-left:10px; }
}

@media all and (min-width:1000px) and (max-width:1299px) {

	header .top ul.login { padding-right:10px; }
	footer div.q .wrap>div { padding-left:10px; }
	footer div.copy { padding:20px 10px 30px 10px; }
}

@media all and (min-width:1300px) {

}